<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a642f1909c757e237bc099ebb507b773">
  <dict>
    <!--2024-05-31 14:56:44.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2024-05-31 14:56:44.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:56:44.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
